using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SorsolasConsole
{
    class Program
    {
        static void Main(string[] args)
        {
            Sorsolas objsync = new Sorsolas();
            Console.WriteLine("A névsor:");
            objsync.GetAll();
            Console.WriteLine("Egy kisorsolt:");
            objsync.GetKiválasztott(1);
        }
    }
}
